Ajuda do Monitor de Status Canon IJ

Esta Ajuda é comum a todos os modelos. O recurso marcado com <Apenas nos Modelos Aplicáveis> ou * não está disponível em alguns modelos.

Sobre o Monitor de Status Canon IJ

O Que É o Monitor de Status Canon IJ?

Visão Geral do Monitor de Status Canon IJ

Recursos do Monitor de Status Canon IJ

Lista de Menus

Menu Opção

Menu Informações Detalhadas Sobre a Tinta

Menu Ajuda


O Que É o Monitor de Status Canon IJ?

O Monitor de Status Canon IJ é um aplicativo que mostra o status da impressora e o andamento da impressão na tela do Windows. É possível saber qual o status da impressora através de gráficos, ícones e mensagens.


Menu Ajuda

Este menu inclui as seguintes opções:

Tópicos da Ajuda

Exibe o índice dos tópicos da Ajuda do Monitor de Status Canon IJ.

Sobre

Mostra a versão do Monitor de Status Canon IJ, juntamente com um aviso de copyright.


Menu Informações Detalhadas Sobre a Tinta

Selecione este menu para exibir a caixa de diálogo Informações Detalhadas Sobre a Tinta. Verifique as informações detalhadas, tais como nível de tinta restante ou tipos de cartucho da impressora.

Caixa de Diálogo Informações Detalhadas Sobre a Tinta

Mostra o status do cartucho de tinta através de gráficos e mensagens.

Informações Sobre a Tinta (exibidas à esquerda)

Mostra os tipos de cartuchos por meio de gráficos.
Se um aviso ou um erro relacionado ao nível de tinta restante ocorrer, o driver de impressão exibirá um ícone para o seu conhecimento.
Se o ícone for exibido, opere a impressora de acordo com as instruções exibidas na tela.

Mensagem (exibida à direita)

Mostra informações escritas sobre, por exemplo, o status e as cores da tinta.

Botão Número do Modelo de Tinta

Mostra os tipos de cartuchos da impressora.

Botão Fechar

Fecha a caixa de diálogo Informações Detalhadas Sobre a Tinta e retorna ao Monitor de Status Canon IJ.


Recursos do Monitor de Status Canon IJ

O Monitor de Status Canon IJ oferece as seguintes vantagens:

É possível verificar o status da impressora na tela.

O status da impressora é mostrado na tela em tempo real.
É possível verificar o andamento da impressão de cada documento (trabalho de impressão).

São mostrados os tipos de erro e as soluções na tela.

É mostrado quando ocorre um erro na impressora.
Você pode verificar de imediato como solucionar o erro.

Você pode verificar o status da tinta.

Cada tipo de cartucho é representado por um ícone.
Os ícones e as mensagens são exibidos quando a tinta está acabando (aviso de nível de tinta).


Menu Opção

Se você selecionar Ativar Monitor de Status, o Monitor de Status Canon IJ será iniciado quando for gerada uma mensagem relacionada à impressora.
Se você selecionar Ativar Monitor de Status, os comandos a seguir ficarão disponíveis.

Exibir Sempre o Trabalho Atual

Exibe o Monitor de Status Canon IJ durante a impressão.

Exibir Sempre no Início

Exibe o Monitor de Status Canon IJ sobre as outras janelas.

Exibir Mensagem de Orientação <Apenas nos Modelos Aplicáveis>

Exibe a orientação das operações nas quais a configuração do papel é complexa.

Impressão de Envelope <Apenas nos Modelos Aplicáveis>

Exibe a mensagem de orientação quando a impressão do envelope é iniciada.
Para ocultar essa mensagem de orientação, marque a caixa de seleção Não mostrar esta mensagem novamente.
Para exibir as mensagens de orientação novamente, clique em Impressão de Envelope em Exibir Mensagem de Orientação no menu Opção e ative essa configuração.

Impressão de Alimentação Frontal <Apenas nos Modelos Aplicáveis>

Exibe a mensagem de orientação quando a impressão da alimentação frontal é iniciada.

Impressão de papel comum na bandeja traseira <Apenas nos Modelos Aplicáveis>

Exibe a mensagem de orientação antes de a impressora começar a impressão de papel comum na bandeja traseira.
Para ocultar essa mensagem de orientação, marque a caixa de seleção Não mostrar esta mensagem novamente.
Para exibir as mensagens de orientação novamente, clique em Impressão de papel comum na bandeja traseira em Exibir Mensagem de Orientação no menu Opção e ative essa configuração.

Impressão de Hagaki <Apenas nos Modelos Aplicáveis>

Exibe a mensagem de orientação antes de a impressora começar a impressão de hagaki.
Para ocultar essa mensagem de orientação, marque a caixa de seleção Não mostrar esta mensagem novamente.
Para exibir as mensagens de orientação novamente, clique em Impressão de Hagaki em Exibir Mensagem de Orientação no menu Opção e ative essa configuração.

Como colocar o papel <Apenas nos Modelos Aplicáveis>

Exibe a mensagem de orientação caso a outra orientação não seja exibida quando a impressora iniciar a impressão para tipos de mídia diferentes do papel comum.
Para ocultar essa mensagem de orientação, marque a caixa de seleção Não mostrar esta mensagem novamente.
Para exibir as mensagens de orientação novamente, clique em Como colocar o papel em Exibir Mensagem de Orientação no menu Opção e ative essa configuração.

Exibir Aviso Automaticamente

Quando Surge um Aviso de Falta de Tinta

Quando surge um aviso de falta de tinta, a janela Monitor de Status Canon IJ é exibida automaticamente sobre as outras janelas.

Iniciar Quando o Windows for Inicializado

Inicia automaticamente o Monitor de Status Canon IJ quando o Windows é inicializado.


Visão Geral do Monitor de Status Canon IJ

O Monitor de Status Canon IJ permite verificar o status da impressora e da tinta através de gráficos e mensagens.
Durante a impressão, é possível verificar as informações sobre o documento em impressão e o andamento da impressão.
Quando ocorre um erro na impressora, é mostrada a causa e a solução. Siga a instrução descrita na mensagem.

Impressora

O Monitor de Status Canon IJ mostra um ícone quando surge um aviso ou ocorre um erro na impressora.

: Indica que surgiu um aviso (erro de chamada do operador) ou que a impressora está imprimindo.

: Ocorreu um erro que requer assistência.

Importante

De acordo com o modelo, o erro é notificado pela cor do segundo plano da impressora.

Cartucho

O Monitor de Status Canon IJ mostra um ícone quando surge um aviso de falta de tinta ou um erro de tinta esgotada.
Se o ícone for exibido, opere a impressora de acordo com as instruções exibidas na tela.
De acordo com o modelo, clique nos gráficos para abrir a caixa de diálogo Informações Detalhadas Sobre a Tinta. Verifique as informações detalhadas, tais como nível de tinta restante ou tipos de cartucho da impressora.

Nome do Documento

Mostra o nome do documento que será impresso.

Proprietário

Mostra o nome do proprietário do documento que será impresso.

Imprimindo Página

Mostra o número da página que está sendo impressa e o número total de páginas.

Botão Exibir Fila de Impressão...

Mostra a janela de impressão utilizada para gerenciar o trabalho de impressão em andamento ou que se encontra na fila de impressão.

Botão Cancelar Impressão

Cancela o trabalho de impressão atual.

Importante

O botão Cancelar Impressão só está ativo enquanto os dados de impressão estão sendo enviados para a impressora. Após serem enviados os dados de impressão, o botão fica cinza e indisponível.